Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159460 - Resizing LVs
Summary: Resizing LVs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-06-02 19:51 UTC by Jim Parsons
Modified: 2009-04-16 23:11 UTC (History)
2 users (show)

Fixed In Version: RHEA-2005-507
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 14:38:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:507 qe-ready SHIPPED_LIVE system-config-lvm enhancement update 2005-10-05 04:00:00 UTC

Comment 4 Jim Parsons 2005-06-16 18:45:17 UTC
QA Notes: This should be pretty straightforward to test, I think. Create an LV
that is 2 meg in size, and and fill the mounted LV's filesystem with images or
an mp3, and confirm the size. Then resize by adding another 5 meg to it and
confirm that the LV will now handle another big mp3 - then listen to the mp3 as
you close the ticket to confirm that all worked ok! :) Actually, a test of both
shrinking and growing should be done on mounted LVs with both ext2 and ext3 file
systems.

Comment 6 Nate Straz 2005-09-09 22:09:34 UTC
Verified fix in 1.0.4.

Comment 8 Red Hat Bugzilla 2005-10-05 14:38:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-507.html



Note You need to log in before you can comment on or make changes to this bug.